# Go to

A special block that transfer control of the fiber (jump) to a Label block.

The fiber will proceed immediately without pause to the Label block with a value equal to the result of the label value expression, the N/A path is executed if there’s no label with such a value.

Warning! Use sparsely, “go to” statements are notorious for making flow control structures hard to understand, leading to unmaintainable “spaghetti code”.

## Labels

A list of possible Label blocks to go to.

## Input arguments

- Label value — control expression, the result value determines which of the labels to go to.